/* Пользовательские стили*/

.b-text {
padding: 0 0 70px 0;
background: #ffffff !important;
}

.b-contact {
color: #3eb0f7; !important;
}

.b-contact__list li {
color: #3eb0f7; !important;
}

.b-contact__overlay {
    background-color:rgba(0, 0, 0, .1) !important;
}

.b-buy__one_sku {
    display:none !important;
}

.b-product__features_table tr {
    background: #ffffff !important;
}

.b-catalog__full .b-catalog__item--even {
    background: #ffffff !important;
}

.b-catalog__item{padding: 0 !important;
}

.b-catalog__head{margin-bottom: 1px !important;
}

.b-catalog{padding: 40px 0 !important;
}

.b-client__head{margin-bottom: 20px !important;
}

.b-client{padding: 20px 0 1px 0 !important;
}

.b-feature__item{margin-bottom: 1px !important;
}

.b-feature{padding: 30px 0 0 0 !important;
}

.b-feature__title{margin-bottom: 20px !important;
}

.b-feature__head{margin-bottom: 20px !important;
}

.b-intro{padding: 20px 0 1px 0 !important;
}

.b-mainslider__text{margin-bottom:10px !important;
}

@media (min-width: 992px){
    .col-md-7 {
        width:33% !important;
    }

    .col-md-7{
        padding-right: 1px;
        padding-left: 1px; !important;
    }

    .col-md-5{
        width:67% !important;
    }
    
    .col-md-5{
        padding-right: 1px;
        padding-left: 1px; !important;
    }
}





.c-str_line_1 {
    width: 90%;
}
.c-str_line_1 .highlight {
    white-space: nowrap;
}

/*1024 x 1366 horisontal */
@media screen and (width: 1024px) and (height: 1366px) and (orientation: landscape) {
    .c-str_line_1, .c-str_line_2 {
        width: 300%;
        text-align: center;
    }
}
/*1024 x 1366 vertival */
@media screen and (width: 1024px) and (height: 1366px) and (orientation: portrait) {
    .c-str_line_1, .c-str_line_2 {
        width: 300%;
        text-align: center;
    }
}

/*768 x 1024 horisontal */
@media screen and (width: 1024px) and (height: 768px) and (orientation: landscape) {
    .c-str_line_1, .c-str_line_2 {
        width: 300%;
        text-align: center;
    }
}
/*768 x 1024 vertival */
@media screen and (width: 768px) and (height: 1024px) and (orientation: portrait) {
    .col-md-7 {
        width: 100%;
        text-align: center;
    }
    .col-md-7 .b-mainslider__text img {
        width: 70%;
    }
    .c-str_line_1 {
        width: 100%;
    }
}

/* 414 x 736 vertival*/
@media screen and (width: 414px) and (height: 736px) and (orientation: portrait) {
    .c-str_line_span {
        white-space: nowrap;
    }
    .c-str_line_1 {
        width: 80%;
    }
    
    .b-cart__list_wrap {
        text-align: center;
    }
    .b-cart__list, .b-cart__item, .b-cart__cell, .b-cart__cell {
        display: contents;
    }
}

/* 320 x 568 vertival*/
@media screen and (width: 320px) and (height: 568px) and (orientation: portrait) {
    .c-str_line_1 {
        width: 90%;
    }
    
    .b-cart__list_wrap {
        text-align: center;
    }
    .b-cart__list, .b-cart__item, .b-cart__cell, .b-cart__cell {
        display: contents;
    }
}

/* 412 x 846 vertival*/
@media screen and (min-width: 412px) and (max-width: 414px) and (orientation: portrait) {
    .c-str_line_2 {
        width: 90%;
    }
}

/* 320 x 896 vertival*/
@media screen and (min-width: 320px) and (max-height: 896px) and (orientation: portrait) {
    .b-cart__list_wrap {
        text-align: center;
    }
    .b-cart__list, .b-cart__item, .b-cart__cell, .b-cart__cell {
        display: contents;
    }
}

/* 320-414 x 568-812 horisontal*/
@media screen and (min-height: 320px) and (max-height: 414px) and (min-width: 568px) and (max-width: 812px) and (orientation: landscape) {
    .col-md-7 {
        width: 100%;
        text-align: center;
    }
    .col-md-7 .b-mainslider__text img {
        width: 70%;
    }
    .c-str_line_span {
        white-space: nowrap;
    }
}

/*768 x 1024 horisontal */
@media screen and (max-height: 480px) and (min-width: 480px) and (orientation: landscape) {
    .c-str_line_1 {
        width: unset;
        text-align: center;
    }
    span.highlight {
        width: 100%;
        max-width: 100%;
        display: block;
        text-align: center;
    }
    .b-mainslider__text {
        text-align: center;
    }
}

/* iPhone 8 plus */
/*@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: portrait) {
    .c-str_line_span {
        white-space: nowrap;
    }
}
@media only screen and (min-device-width: 411px) and (max-device-width: 731px) and (orientation: portrait) {
    .c-str_line_span {
        white-space: nowrap;
    }
}*/




/*
@media (max-height: 800px){
    .c-str_line_1, .c-str_line_2 {
        width: 400%;
    }
}
@media (max-width: 550px){
    .c-str_line_1, .c-str_line_2 {
        max-width: 400%;
    }
}
*/

.b-mainslider__overlay {
    background-color:rgba(0, 0, 0, .1) !important;
}

.b-mainslider {
color: #000000;
margin: 30px 0; !important;
}

.btn-main {
margin-right: 15px;
font-size: 16px;
font-weight: 500;
line-height: 20px;
padding: 15px 35px;
border: 2px solid #3eb0f7;
background: #3eb0f7;
color: #000000;
transition: all .4s;
border-radius: 100px; !important;
}

.b-mainslider__head {
font-size: 33px;
line-height: 1;
font-weight: 500;
margin: 0 0 7px 0; !important;
}

div#s-contact-form .wa-cool-form__full_width {
    display: none !important;
}

.b-product__images {
    min-height: 310px;
}

.shipping-rates {
    max-width: 100%;
}

@media screen and (max-width: 480px) {
    a.b-page__header_link {
        display: none;
    }
    .s-order-wrapper {
        padding: 0 15px;
    }
    .s-order-links {
        margin: 0 15px;
    }
}

/* КНОПКА ДОСТАВКИ БОКСБЕРИ*/

.bxb-shipping__open-modal-button {
    font-size: 16px;
    font-weight: 500;
    padding: 7px 15px;
    min-width: 174px;
    background: #66d2ff;
    transition: all .4s;
    color: #fff;
    border-radius: 4px;
    border: none;
}

.bxb-shipping__open-modal-button:focus, .bxb-shipping__open-modal-button:hover {
    background: #00b4ff;
    color: #fff;
    outline: 0;
}

/*  Панель на странице Ваши скидки https://lovedcat.ru/my/flexdiscount/ */

.flexdiscount-alldiscounts-heading {
   color: #333!important;
    background-color: #f5f5f5!important;
    border-color: #ddd!important;
}

/* Сдвигаем выпадающее меню из гамбургера */

.b-slim_menu__bar_dropdown, .b-slim_menu__sub_menu {
       right: -100px!important;
}


